body {
    background-color: #1b1b1b !important;
}

a {
    text-decoration: none !important;
}

@font-face {
    font-family: 'anton';
    src: url('../fonts/Anton-Regular.ttf');
}

@font-face {
    font-family: 'italic';
    src: url('../fonts/Italic-VariableFont.ttf');
}

/* navbar */
.nav {
    position: fixed;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'anton';
    top: 20px;
    font-size: 1.2rem;
    color: #cecdcd !important;
    z-index: 1000;
}

.nav a {
    color: #cecdcd !important;
}

.nav-ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 30px;
    cursor: pointer;
}

.nav-li {
    display: flex;
    align-items: center;
    position: relative;
}

.nav-img {
    position: relative;
    margin-top: -40px;
    width: 200px;
}

.nav a:hover,
.nav-button:hover {
    color: #fff !important;
}

.nav-li img {
    margin: 0 auto;
}



.nav-li:first-child {
    margin-left: 50px;
}

.nav-li:last-child {
    margin-right: 50px;
}

.hvr-underline-from-center:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 51%;
    right: 51%;
    bottom: 0;
    background: #fff !important;
    height: 1px !important;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-underline-from-center:hover:before,
.hvr-underline-from-center:focus:before,
.hvr-underline-from-center:active:before {
    left: 0;
    right: 0;
}

.nav-li.active a {
    color: #fff !important;
}

.nav-li.active:before {
    left: 0;
    right: 0;
}

.nav-button {
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    border: none;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    overflow: hidden;
    z-index: 1001;
}

.nav-button:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #1b1b1b;
    border-radius: 100%;
    transform: scale(0);
    transition-property: transform;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}

.nav-button:hover {
    color: #fff !important;
}

.nav-button:hover:before {
    transform: scale(2);
}

.nav-button:hover .line {
    background-color: #fff;
}

.nav-button:hover .menu-text {
    color: #fff;
}

.line {
    width: 20px;
    height: 2px;
    background-color: #1b1b1b;
    margin: 6px 0;
    transition: 0.4s;
}

.menu-text {
    margin-left: 10px;
    font-size: 16px;
    color: #1b1b1b;
}

.menu-overlay {
    position: fixed;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle, #e8e8e8, #8c8c8c);
    background-size: 200% 200%;
    animation: LavaLamp 3s ease infinite;
    transition: bottom 0.3s ease-out;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.menu-img {
    margin-top: 20px;
    width: 200px;
}

@keyframes LavaLamp {

    0%,
    100% {
        background-position: 50% 50%;
    }

    50% {
        background-position: 100% 50%;
    }
}

.menu-container {
    margin-top: 5%;
}

.div-img-scroll {
    justify-content: flex-end;
}

@keyframes scroll {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 0 100%;
    }
}

.img-scroll {
    width: 300px;
    height: auto;
    animation: scroll 4s linear infinite;
    transition: all 1s ease-in-out;
    margin-top: -60%;
}

.div-text {
    margin-left: -9%;
    margin-top: 10%;
    position: relative;
}

.a-scroll {
    display: block !important;
    width: 250px !important;
}

.p-scroll {
    font-family: 'anton';
    font-size: 3rem;
    color: #000;
    text-align: left;
    margin-top: -30px;
}

.p-scroll:hover {
    filter: drop-shadow(0 0 0.80rem #aaaaaa);

}

.col-align-start {
    align-self: start;
}

.container-bottom {
    margin-top: auto;
    margin-bottom: 30px;
}

.p2-scroll {
    font-family: 'anton';
    font-size: 1.2rem;
    color: #737373;
    text-align: center;
}

.p22-scroll {
    font-family: 'anton';
    font-size: 1.2rem;
    color: #737373;
    text-align: center;
}

.p3-scroll {
    font-family: 'anton';
    font-size: 1.2rem;
    color: #000;
    text-align: center;
}

.div-scroll3 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-top: -5px;
}

.i-scroll {
    color: #000;
    font-size: 1.3rem;
    padding: 10px;
}

/* navbar */

/* aw one section */
.aw-one-section {
    position: relative;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    overflow: hidden;
}

.aw-one-img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.aw-one-div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.aw-one-div2 {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.445);
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

.aw-one-p,
.aw-one-p2 {
    margin: 0;
    font-family: 'anton';
    color: #fff;
    white-space: pre-line;
    text-align: center;
    font-size: 2rem;
}

.aw-one-p {
    margin-left: 20px;
}

.aw-one-p2 {
    margin-right: 20px;
}

.aw-one-span {
    font-size: 1rem;
    color: #b8c1c6;
    vertical-align: super;
}

.aw-one-h1 {
    font-family: 'anton';
    font-size: 4.5rem;
    color: #fff;
    margin-top: -5%;
}

.aw-one-h2 {
    font-family: 'anton';
    font-size: 3rem;
    color: #fff;
}

.letter {
    display: inline-block;
    opacity: 0;
    transform: translateX(-20px);
    animation: animate 0.6s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}

@keyframes animate {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

/* aw one section */

/* aw two section */
.aw-two-section {
    position: relative;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    overflow: hidden;
    margin-top: 15%;
    padding-bottom: 10%;
    margin-bottom: 5%;
    border-bottom: 1px solid #ffffff;
}

.aw-two-h2 {
    margin-top: 50%;
    font-family: 'anton';
    font-size: 6.5rem;
    color: #fff;
    text-align: center;
    white-space: pre-line;
    position: relative;
    text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.2), 6px 6px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 10;
}

.aw-two-p {
    font-family: 'anton';
    font-size: 1.5rem;
    color: #8c8c8c;
    text-align: center;
    position: relative;
    white-space: nowrap;
    text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.2), 6px 6px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 10;
    margin-left: 10%;
}

.aw-two-button {
    font-family: 'anton' !important;
    font-size: 1.8rem;
    background-color: #ffffff00;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 0px;
    cursor: pointer;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    transition: color 0.5s ease;
    border: 3px solid #fff;
    margin-top: 35%;
    margin-left: 30%;
    background-size: 200% auto;
    background-image: linear-gradient(to right, #ffffff00 50%, #fff 50%);
    transition: all 0.5s ease;
}

.aw-two-button:hover {
    color: #1b1b1b;
    background-position: right center;
    border-color: #1b1b1b;
}

.aw-two-img{
     width : 420px; 
     height :500px;
}

/* aw two section */

/* aw three section */

.aw-three-section {
    position: relative;
    width: 100%;
    height: 300px;
    top: 0;
    left: 0;
    overflow: hidden;
    padding-bottom: 5%;
    border-bottom: 1px solid #ffffff;
}

.aw-three-h1 {
    font-family: 'anton';
    font-size: 6rem;
    color: #737373;
    text-align: center;
}

.aw-three-p {
    font-family: 'anton';
    font-size: 1.2rem;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}

.aw-three-div {
    cursor: pointer;
}

.aw-three-div:hover .aw-three-h1 {
    font-size: 7rem;
    color: #fff;
    transform: scale(1.1);
    transition: all 0.5s ease;
}

.aw-three-div:hover .aw-three-p {
    color: #737373;
}

.aw-three-div:not(:hover) .aw-three-h1 {
    transition: all 0.5s ease;
}

/* aw three section */

/* aw four section */

.aw-four-section {
    position: relative;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    overflow: hidden;
}

.aw-four-container {
    border-left: 1px solid #ffffff;
    padding-bottom: 5%;
}

.aw-four-h1 {
    font-family: 'anton';
    font-size: 10rem;
    color: #fff;
    text-align: center;
    margin-top: 10%;
}


.aw-four-p {
    font-family: 'anton';
    font-size: 3rem;
    color: #737373;
    text-align: center;
    margin-top: -50px;
}

.aw-four-img {
    width: 80%;
    height: auto;
    object-fit: cover;
    margin-top: 25%;
    margin-bottom: 20%;
}


.aw-four-h2 {
    font-family: 'anton';
    font-size: 1.5rem;
    color: #fff;
    text-align: center;
    margin-top: 10%;
}

.aw-four-p2 {
    font-family: 'anton';
    font-size: 1rem;
    color: #b8c1c6;
    text-align: center;
    margin-top: -5%;
}

.aw-four-p3 {
    font-family: 'italic';
    color: #fff;
    text-align: center;
    margin-top: 10%;
}

/* aw four section */

/* aw five section */

.aw-five-section {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    background-color: #e4e4e4 !important;
}

.aw-five-h1 {
    font-family: 'anton';
    font-size: 2rem;
    color: #000;
    text-align: center;
    margin-top: 5%;
}


.aw-five-div {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.container2 {
    width: 100% !important;
    padding: 10px;
}

.aw-five-div {
    display: flex;
    overflow-x: auto;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.aw-five-image {
    flex: 0 0 auto;
    width: 200px;
    padding: 30px;
}


/* aw five section */

/* aw six section */

.aw-six-section {
    position: relative;
    width: 100%;
    height: 620px !important;
    top: 0;
    left: 0;
    overflow: hidden;
    background-color: #1b1b1b !important;
    border-bottom: 1px solid #ffffff;
}

@keyframes colorChange {
    0% {
        color: #2A2A2A;
    }

    100% {
        color: white;
    }
}

.aw-six-h1,
.aw-six-h2,
.aw-six-h3 {
    font-family: monospace;
    white-space: pre;
    overflow: hidden;
    font-family: 'anton';
    font-size: 6rem;
    color: #2A2A2A;
    transition: color 0.2s;
}

.aw-six-h1 {
    margin-top: 10%;
}

.aw-six-h2 {
    margin-left: 30%;
}

.aw-six-h3 {
    margin-left: 45%;
}

/* aw six section */

/* aw seven section */

.aw-seven-section {
    position: relative;
    width: 100%;
    height: 100% !important;
    top: 0;
    left: 0;
    overflow: hidden;
}

.aw-seven-container {
    border-right: 1px solid #ffffff;
    padding-top: 10%;
    padding-bottom: 5%;
}

.aw-seven-img {
    width: 70%;
    height: auto;
    object-fit: cover;
    margin-bottom: 10%;
}

.aw-seven-h1,
.aw-seven-h2 {
    font-family: 'anton';
    font-size: 6.5rem;
    color: #fff;
    text-align: left;
    margin-left: -40%;
    text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.2), 6px 6px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 10;
}

.aw-seven-h2 {
    margin-top: -5%;
    text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.2), 6px 6px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 10%;
}

.aw-seven-button {
    font-family: 'anton' !important;
    font-size: 1.4rem;
    background-color: #ffffff00 !important;
    color: #fff;
    border: 2px solid #fff;
    padding: 5px 20px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    background: #e1e1e1;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.aw-seven-button:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.aw-seven-button:hover,
.aw-seven-button:focus,
.aw-seven-button:active {
    color: #1b1b1b;
    border: 2px solid #1b1b1b;
}

.aw-seven-button:hover:before,
.aw-seven-button:focus:before,
.aw-seven-button:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}


.aw-seven-button2 {
    font-family: 'anton' !important;
    font-size: 1.4rem;
    background-color: #1b1b1b; !important;
    color: #1b1b1b;
    border: 2px solid #1b1b1b;
    padding: 5px 20px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    background: #e1e1e1;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.aw-seven-button2:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #1b1b1b;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.aw-seven-button2:hover,
.aw-seven-button2:focus,
.aw-seven-button2:active {
    color: #fff;
    border: 2px solid #fff;
}

.aw-seven-button2:hover:before,
.aw-seven-button2:focus:before,
.aw-seven-button2:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}




/* aw seven section */

/* aw footer */
.aw-footer {
    position: relative;
    width: 100%;
    height: 100% !important;
    top: 0;
    left: 0;
    overflow: hidden;
    background-color: #2c2c2c !important;
    padding-top: 5%;
}

.aw-footer-container {
    margin-bottom: 2%;
}

.footer-img {
    position: relative;
    width: 300px;
}

.aw-footer-p {
    font-family: 'anton';
    font-size: 1rem;
    color: #b8c1c6;
    text-align: center;
    margin-top: 5%;
}

.aw-footer-p2 {
    font-family: 'anton';
    font-size: 1rem;
    color: #fff;
    text-align: center;
    margin-top: 5%;
}

.aw-footer-i {
    font-size: 1.5rem;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin-top: -20px;
}

.aw-footer-div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.aw-footer-div2 {
    background-color: #2c2c2c;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    border-top: 1px solid #ffffff;
}

.aw-footer-p3,
.aw-footer-p4 {
    margin: 0;
    font-family: 'anton';
    color: #b8c1c6;
    white-space: pre-line;
    text-align: center;
    font-size: 1.2rem;
}

.aw-footer-p3 {
    text-align: left;
    margin-left: 50px;
}

.aw-footer-p4 {
    text-align: right;
    margin-right: 50px;
}

/* aw footer */

/* animación */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff00;
    z-index: 9999;
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
}

.rectangle {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, #1B1B1B 0%, #2B2B2B 33%, #4B4B4B 66%, #5B5B5B 100%);
    opacity: 0.5;
    animation: rectangle 1s forwards;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

@keyframes rectangle {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-100%);
        opacity: 0;
    }
}

.rectangle:nth-child(1) {
    animation-delay: 0s;
}

.rectangle:nth-child(2) {
    animation-delay: 0.1s;
}

.rectangle:nth-child(3) {
    animation-delay: 0.2s;
}

/* .rectangle:nth-child(4) {
    animation-delay: 0.3s;
} */

.page-content {
    transition: opacity 2s ease-out;
    opacity: 0;
}

/* animación */

/* animación 2 */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff00;
    z-index: 9999;
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
}

.rectangle2 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, #c8cdd3 0%, #d2d7dd 33%, #dcdee7 66%, #e6e8f1 100%);
    opacity: 0.5;
    animation: rectangle 1s forwards;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

@keyframes rectangle {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-100%);
        opacity: 0;
    }
}

.rectangle2:nth-child(1) {
    animation-delay: 0s;
}

.rectangle2:nth-child(2) {
    animation-delay: 0.1s;
}

.rectangle2:nth-child(3) {
    animation-delay: 0.2s;
}

/* animación 2 */

/* proyectos one section */

.p-one-section {
    position: relative;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    overflow: hidden;
    padding-bottom: 1%;
    margin-bottom: 2%;
    border-bottom: 1px solid #ffffff;
}

.p-one-div {
    position: relative;
    width: 600px;
    height: 350px;
    margin: 0 auto;
    margin-top: 10%;
    margin-bottom: 5%;
}

.p-one-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.p-one-p {
    font-family: 'anton';
    font-size: 1.3rem;
    color: #fff;
    text-align: center;
    margin-top: 5%;
}

.p-one-p2 {
    font-family: 'anton';
    font-size: .8rem;
    margin-top: -5%;
    color: #b8c0c6;
    text-align: center;
}

.p-one-div2 {
    position: relative;
    z-index: 10;
    margin-top: -160px;
}

.p-one-h1 {
    font-family: 'anton';
    font-size: 6rem;
    color: #fff;
    text-align: center;
    margin-top: -3%;
}

.p-one-h2 {
    font-family: 'anton';
    font-size: 2rem;
    color: #fff;
    text-align: center;
}

.p-one-h3 {
    font-family: 'anton';
    font-size: 2rem;
    color: #737373;
    text-align: center;
    margin-top: -3%;
}

/* proyectos one section */

/* proyectos two section */

.p-two-section {
    background-color: #3a3a3a;
    position: relative;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    overflow: hidden;
    margin-top: 5%;
    padding-bottom: 5%;
}

.p-two-section {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.p-two-ul,
.p-two-ul2 {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    cursor: pointer;
}

.p-two-ul {
    margin-top: 5%;

}

.p-two-ul2 {
    margin-bottom: 5%;
}

.p-two-li {
    font-size: 1.2rem;
    color: #737373;
    font-family: 'anton';
    margin: 10px;
    transition: color 0.5s ease;
}

.p-two-li:hover {
    color: #fff;
}

.selected {
    color: #fff;
}

.p-two-img {
    width: 360px;
    height: auto;
    object-fit: cover;
    margin: 0 auto;
}

.p-two-p1 {
    font-family: 'anton';
    font-size: 1.5rem;
    color: #fff;
    text-align: left;
    margin-top: 5%;
}

.p-two-p2 {
    font-family: 'anton';
    font-size: 1rem;
    color: #737373;
    text-align: left;
    margin-top: -5%;
}

/* proyectos two section */

/* contacto one section */
.c-one-section {
    position: relative;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    overflow: hidden;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 1%;
    margin-bottom: 2%;
}


.c-one-img {
    height: auto;
    object-fit: cover;
    margin-top: 15%;
    margin-bottom: 5%;
}

.c-one-h1 {
    position: relative;
    z-index: 10;
    font-family: 'anton';
    font-size: 9rem;
    color: #fff;
    text-align: left;
    margin-top: 15%;
    margin-left: -31%;
}

.c-one-container {
    margin-top: 5%;
}

.c-one-row {
    position: relative;
    bottom: 0px;
    margin-top: 5% !important;
}

.c-one-h3 {
    font-family: 'anton';
    font-size: 2rem;
    color: #737373;
    text-align: left;
    margin-top: -5%;
}

.c-one-div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -30%;
}

.c-one-a {
    margin: 20px;
    border: 2px solid #fff;
    padding: 5px 20px;
    font-family: 'anton';
    font-size: 1.2rem;
    color: #fff;
}


.hvr-rectangle-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    background: #ffffff00 !important;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-rectangle-out:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff !important;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-rectangle-out:hover,
.hvr-rectangle-out:focus,
.hvr-rectangle-out:active {
    color: #1b1b1b !important;
    border: 2px solid #1b1b1b !important;
}

.hvr-rectangle-out:hover:before,
.hvr-rectangle-out:focus:before,
.hvr-rectangle-out:active:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}

/* contacto one section */

/* nosotros one section */

.n-one-section {
    position: relative;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    overflow: hidden;
    padding-bottom: 1%;
    border-bottom: 1px solid #000;
    margin-bottom: 3%;
}

.n-one-container {
    margin-top: 14%;
}

.n-md-3 {
    position: relative;
}

.n-one-img2 {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 200px;
    height: 200px;
    object-fit: cover;
}

.n-one-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
    object-fit: cover;
}

.n-one-row {
    position: relative;
    bottom: 0px;
    margin-top: 5% !important;
}

.n-one-h1 {
    font-family: 'anton';
    font-size: 5rem;
    color: #000;
    text-align: center;
}

.n-one-p1,
.n-one-p3 {
    font-family: 'anton';
    font-size: 1.2rem;
    color: #737373;
    text-align: center;
}


.n-one-p {
    font-family: 'anton';
    font-size: 1.2rem;
    color: #000;
    text-align: center;
    margin-top: 5%;
}

.n-one-p2 {
    font-family: 'anton';
    font-size: .8rem;
    color: #737373;
    text-align: center;
    margin-top: -5%;
}

/* nosotros one section */

/* servicios one section */

.s-one-section {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    background-color: #e8e8e8 !important;
    padding-bottom: 10%;
}

.s-one-h1 {
    font-family: 'anton';
    font-size: 6rem;
    color: #000;
    text-align: center;
}

.s-one-h2 {
    font-family: 'anton';
    font-size: 6rem;
    color: #000;
    text-align: center;
    margin-top: -5%;
}

.s-one-container {
    margin-bottom: 5%;
    margin-left: 12%;
}

.s-one-container2 {
    margin-top: 5%;
    margin-bottom: 10%;
    margin-left: 12%;
}

.relative {
    position: relative;

}

.s-one-img {
    width: 460PX;
    height: 500px !important;
    object-fit: cover;
    margin-top: 15%;
    margin-bottom: 15%;
    animation: scroll 4s linear infinite;
    transition: all 1s ease-in-out;
}

.s-one-p {
    font-family: 'anton';
    font-size: 3.5rem;
    color: #000;
    text-align: left;
    white-space: pre-line;
    margin-top: 25%;
}

.s-one-p2 {
    font-size: 1rem;
    color: #000;
    width: 80%;
    text-align: left;
    margin-top: -3%;
}

.s-one-div {
    width: 80%;
    margin-top: 10%;
}

.s-one-p3 {
    font-family: 'anton';
    font-size: 1.5rem;
    color: #717171;
    text-align: left;
}

.s-one-hr {
    width: 60%;
    height: 2px;
    background-color: #717171;
    margin-top: -3%;
}

.s-one-p4 {
    font-family: 'anton';
    font-size: 1.5rem;
    color: #717171;
    text-align: left;
    margin-top: -3%;
    width: 50%;
    cursor: pointer;
    transition: color 0.5s ease;
}

.s-one-p4.selected {
    color: #000;
}

.s-one-p4:hover {
    color: #000;
}

/* servicios one section */


/* Media query */

/* desktop */
@media screen and (min-width: 1400px) {
    .p-two-img {
        width: 420px;
    }

    .c-one-img {
        margin-top: 30%;
    }

    .c-one-h1 {
        margin-top: 30%;
    }

    .n-one-container {
        margin-top: 15%;
    }

    .n-one-row {
        margin-top: 8% !important;
    }

    .img-scroll {
        width: 350px;
        margin-top: -70%;
    }

    .p-scroll {
        font-size: 4rem;
        margin-left: 17%;
    }

}

@media screen and (min-width: 1100px) and (max-width: 1200px) {
    .aw-two-h2 {
        font-size: 6rem;
    }

    .aw-two-button {
        font-size: 1.3rem;
        margin-left: 40%;
        margin-top: 45%;
    }

    .aw-four-h1 {
        font-size: 8rem;
    }

    .p-two-img {
        width: 300px;
    }

    .c-one-h1 {
        font-size: 7rem;
        margin-left: -28%;
    }

    .c-one-h3 {
        margin-left: -12%;
    }

    .n-one-p1,
    .n-one-p3 {
        font-size: 1rem;
    }

    .n-one-row {
        margin-top: 10% !important;
    }
}

/* desktop */

/* tablet */

@media screen and (min-width: 768px) and (max-width: 999px) {

    .menu-container {
        margin-top: 30% !important;
        margin-left: 10% !important;
    }

    .aw-one-h2 {
        font-size: 2rem;
    }

    .aw-one-h1 {
        font-size: 3.1rem;
    }

    .aw-one-p,
    .aw-one-p2 {
        font-size: 1.5rem;
    }

    .aw-one-p {
        margin-right: 20px;
    }

    .aw-one-p2 {
        margin-left: 20px;
    }

    .aw-two-h2 {
        margin-top: 60%;
        font-size: 5rem;
    }

    .aw-two-img {
        width: 250px;
        height: auto;
        object-fit: cover;
        margin-top: 30%;
    }

    .aw-two-button {
        font-size: 1.2rem;
        margin-top: 50%;
    }

    .aw-three-section {
        height: 250px;
    }

    .aw-three-h1 {
        font-size: 5rem;
    }

    .aw-three-div:hover .aw-three-h1 {
        font-size: 5.5rem;
    }

    .aw-four-h1 {
        font-size: 8rem;
    }

    .aw-four-p {
        font-size: 2.5rem;
    }

    .aw-four-img {
        width: 90%;
        margin-top: 30%;
    }

    .aw-four-p2 {
        font-size: .7rem;
    }

    .aw-six-h1 {
        margin-top: 15%;
    }

    .aw-six-h1,
    .aw-six-h2,
    .aw-six-h3 {
        font-size: 5rem;
    }

    .aw-seven-h1,
    .aw-seven-h2 {
        font-size: 4.5rem;
    }

    .s-one-h1,
    .s-one-h2 {
        font-size: 4.5rem;
    }

    .n-one-img,
    .n-one-img2 {
        width: 150px;
        height: 150px;
    }

    .s-one-img {
        width: 350px;
        height: 400px !important;
        margin-top: 20%;
    }

    .s-one-p {
        font-size: 3rem;
    }

    .s-one-p4 {
        width: 80%;
    }

    .p-one-div2 {
        margin-top: -140px;
    }

    .p-one-h1 {
        font-size: 5rem;
    }

    .p-two-img {
        width: 220px;
    }

    .p-two-p1 {
        font-size: 1.3rem;
    }

    .c-one-container {
        margin-top: 20%;
    }

    .c-one-h1 {
        font-size: 5rem;
        margin-left: -24%;
    }

    .c-one-h3 {
        font-size: 1.5rem;
        margin-left: -10%;
    }

    .c-one-div {
        margin-left: -20%;
    }

    .c-one-a {
        font-size: 1rem;
    }

    .c-one-img {
        width: 300px;
    }

    .c-one-row {
        margin-top: 20% !important;
    }

    .n-one-container {
        margin-top: 20%;
    }

    .n-one-p1,
    .n-one-p3 {
        font-size: 1rem;
    }
}

/* tablet */

/* Movil */
@media screen and (max-width:767px) {
    .nav-ul .nav-li {
        display: none;
    }

    .nav-ul .nav-img-li {
        display: block;
        margin: 0 auto;
        margin-top: -20px !important;
    }

    .img-scroll {
        width: 200px;
        margin-top: 5%;
        margin-left: -16%;
    }

    .menu-container {
        margin-top: 23% !important;
    }

    .div-text {
        margin-top: 12%;
        margin-left: 52%;
    }

    .p-scroll {
        font-size: 2.5rem;
    }

    .container-bottom {
        margin-top: 0%;
        margin-bottom: 60px !important;
    }

    .aw-one-section {
        height: 500px;
    }

    .aw-one-img {
        height: 500px;
    }

    .aw-one-div {
        width: 100%;
        left: 55%;
    }

    .aw-one-h2 {
        font-size: 1.6rem;
    }

    .aw-one-h1 {
        font-size: 2.5rem;
    }

    .aw-one-p {
        margin-right: 0px;
    }

    .aw-one-p2 {
        margin-left: 0px;
    }

    .aw-one-p,
    .aw-one-p2 {
        font-size: 1.3rem;
    }

    .aw-two-h2 {
        margin-top: 0%;
        font-size: 2.5rem;
        white-space: normal;
    }

    .aw-two-p {
        margin-left: 0%;
        font-size: 1.3rem;
    }

    .aw-two-img {
        width: 300px;
        height: auto;
    }

    .aw-two-button {
        font-size: 1.2rem;
        margin-top: 10% !important;
        margin-left: 0%;
        width: 80%;
        margin: 0 auto;
    }

    .aw-three-section {
        height: 900px;
    }

    .aw-three-p {
        margin-left: 5%;
    }

    .aw-four-h1 {
        font-size: 4rem;
    }

    .aw-four-p {
        font-size: 2rem;
        margin-top: -20px;
    }

    .aw-four-img {
        margin-top: 20%;
        margin-bottom: 20%;
    }

    .aw-four-p2 {
        font-size: 10px;
    }

    .aw-six-section {
        height: 340px !important;
    }

    .aw-six-h1,
    .aw-six-h2,
    .aw-six-h3 {
        font-size: 3.3rem;
        text-align: center;
    }

    .aw-six-h2,
    .aw-six-h3 {
        margin-left: 0%;
    }

    .aw-seven-img {
        margin-left: 15%;
    }

    .aw-seven-h1,
    .aw-seven-h2 {
        font-size: 4rem;
        text-align: center;
        margin-left: 0%;
    }

    .aw-seven-button {
        font-size: 1.3rem;
        display: block;
        margin: 0 auto;
        width: 50%;
    }

    .aw-footer-p3,
    .aw-footer-p4 {
        font-size: 1rem;
        white-space: nowrap;
        margin-left: 0px;
        margin-right: 0px;
    }

    .footer-img {
        margin-left: 5%;
    }

    .n-one-img,
    .n-one-img2 {
        display: none !important;
    }

    .s-one-h1,
    .s-one-h2 {
        font-size: 4rem;
    }

    .s-one-img {
        width: 300px;
        height: 300px !important;
        margin-left: 10%;
    }

    .s-img1 {
        margin-top: 145%;
    }

    .s-img2 {
        margin-top: -58%;
    }

    .s-img7 {
        margin-top: 125%;
    }

    .s-one-p,
    .s-one-p2 {
        text-align: center;
    }

    .s-one-p2 {
        margin: 0 auto;
    }

    .s-one-p4 {
        text-align: center;
        width: 100%;
        margin-top: 0%;
    }

    .s-one-hr {
        margin: 0 auto;
    }

    .s-bottom {
        margin-bottom: 55%;
    }

    .s-bottom2 {
        margin-bottom: 65%;
    }

    .s-one-div {
        width: 80%;
        margin: 10% auto;
    }

    .p-one-img {
        width: 310px;
        height: auto;
        object-fit: cover;
        margin-left: 5%;
        margin-top: 8%;
    }

    .p-one-div2 {
        margin-top: -256px;
    }

    .p-one-h1 {
        font-size: 3rem;
        margin-top: -5%;
    }

    .p-two-li {
        font-size: 1rem;
        text-align: center;
    }

    .p-two-img {
        width: 340px;
    }

    .n-one-h1 {
        font-size: 4rem;
    }

    .n-one-p1,
    .n-one-p3 {
        font-size: 1.1rem;
    }

    .c-one-h1 {
        font-size: 4rem;
        text-align: center;
        margin-left: 0%;
    }

    .c-one-h3 {
        font-size: 1.5rem;
        text-align: center;
    }

    .c-one-div {
        margin-left: 0%;
    }

    .c-one-a {
        margin: 10px;
        padding: 10px 10px;
        font-size: .9rem;
    }

    .c-one-row {
        margin-bottom: 10%;
    }
}

/* Movil */

/* Media query */